<?xml version="1.0" encoding="gb2312"?>
<template>
  <module name="公共模块">
    <file pageid="0" tptype="home">网站首页.html</file>

  </module>

  <module name="课程模块" filepath="课程系统">
    <file tptype="courselist" pageid="1" modelid="-1">点播课程列表.html</file>
    <file tptype="courseview" pageid="2" modelid="-1">点播课程内容页.html</file>
    <file tptype="livelist" pageid="3" modelid="-2">直播课程列表.html</file>
    <file tptype="liveview" pageid="4" modelid="-2">直播课程内容页.html</file>
    <file tptype="facelist" pageid="5" modelid="-3">面授课程列表.html</file>
    <file tptype="faceview" pageid="6" modelid="-3">面授课程内容页.html</file>
  </module>

  <module name="课程营销优惠模块" filepath="课程系统">
    <file tptype="cxlist" pageid="7" modelid="-1">抢购课程列表.html</file>
    <file tptype="cxlist" pageid="8" modelid="-1">团购课程列表.html</file>
    <file tptype="cxlist" pageid="9" modelid="-1">积分兑换课程列表.html</file>
    <file tptype="cxlist" pageid="10" modelid="-1">套餐课程列表.html</file>
    <file tptype="cxlist" pageid="11" modelid="-1">套餐课程内容页.html</file>
  </module>

  <module name="班级模块" filepath="课程班级">
    <file tptype="courselist" pageid="12" modelid="-1">班级列表.html</file>
  </module>

  <module name="教师模块" filepath="课程系统">
    <file tptype="teacherlist" pageid="13">名师列表.html</file>
  </module>

  <module name="文章系统" filepath="文章系统">
    <file tptype="articlelist" pageid="14">栏目页.html</file>
    <file tptype="articleview" pageid="15">内容页.html</file>
  </module>
  <module name="下载系统" filepath="下载系统">
    <file tptype="downlist" pageid="16">栏目页.html</file>
    <file tptype="downview" pageid="17">内容页.html</file>
  </module>

  <module name="图片系统" filepath="图片系统">
    <file tptype="photolist" pageid="18">栏目页.html</file>
 
  </module>
  <module name="问答系统" filepath="问答系统">
    <file tptype="asklist" pageid="20">列表页.html</file>
  </module>
</template>